/* $Id: orange-style.css,v 0.0.1 2010/08/14 14:35:19 symphonythemes Exp $ */


/* Basic Typography & Colors
-------------------------------------------------------------- */
body.bd {
  background:  url(../images/orange/body-bg.jpg) repeat-x scroll 0 0;
}
/* Default link styles - separate a:visited for a different visited link style */
a,
a:link,
a:visited,
h1,
h2,
h3,
h4 {
  color: #da3b07;
}
/* Hover/active link styles. Don't forget :focus for accessibility */
a:hover,
a:focus,
a:active {
  text-decoration:none;
  color: #000;
}

/* All Regions
-------------------------------------------------------------- */
.page {
  background: url(../images/orange/body_bg.jpg) 0 0 repeat;
}

/* Primary Menu
/-------------------------------------------------------------- */
/* Link style for top level menu items, add padding here */
.primary-menu-inner ul.sf-menu a,
.primary-menu-inner ul.sf-menu a:visited  {
  color: #4f3633;
}
.primary-menu-inner ul.sf-menu ul a,
.primary-menu-inner ul.sf-menu ul a:visited,
.primary-menu-inner ul.sf-menu li.sfhover ul a,
.primary-menu-inner ul.sf-menu li.active-trail ul a  {
  color: #4F3633;
}
.primary-menu-inner ul.sf-menu li.sfhover,
.primary-menu-inner ul.sf-menu li:hover,
.primary-menu-inner ul.sf-menu li.active-trail {
  background: url(../images/orange/menu_link_left.png) 0 0 no-repeat;
}
.primary-menu-inner ul.sf-menu li.sfhover a,
.primary-menu-inner ul.sf-menu li:hover a,
.primary-menu-inner ul.sf-menu li.active-trail a {
  background: url(../images/orange/menu_link_right.png) right 0 no-repeat;
}
/* Style for container of dropdown, add background or border */
.primary-menu-inner ul.sf-menu ul {
  background:#ecd1aa;
  border: 1px solid #C9BBB1;
}
.primary-menu-inner ul.sf-menu li li {
  border-bottom:1px solid #C9BBB1;
}

.primary-menu-inner ul.sf-menu li li.last {
  border: none;

}
.primary-menu-inner ul.sf-menu li.sfhover ul a:hover,
.primary-menu-inner ul.sf-menu li.sfhover ul a:active,
.primary-menu-inner ul.sf-menu li.sfhover ul a.active,
.primary-menu-inner ul.sf-menu li.sfhover ul a:focus,
.primary-menu-inner ul.sf-menu li.sfhover ul li.sfhover a {
  color:#da3b07;
}

/* Header Regions
-------------------------------------------------------------- */
/* Header Top region to the bottom of Header region */
/* For full-width header background, add background image/color here */
.header-group-wrapper {
  background: url(../images/orange/header_bg.jpg) bottom left repeat-x;
}


/*  Postscript & Footer Regions
-------------------------------------------------------------- */
.postscript-bottom-wrapper {
  background: url(../images/orange/postscript_bottom_bg.jpg) 0 0 repeat;
  padding-top: 20px;
}

/* User menu */
.header-top-wrapper .block-menu ul.menu li a {
  border-right: 1px solid #4F3633;
}

/* Footer menu */
.footer-wrapper ul.menu li a:hover,
.footer-wrapper ul.menu li a.active,
.footer-wrapper a {
  color: #da3b07;
}

/* Block scroll */

/* Block scroll */
.block-scroll .inner {
  background: url(../images/orange/scroll_news_middle.jpg) 0 0 repeat-x;
}
.block-scroll .inner .block-top-left {
  background: url(../images/orange/scroll_news_left.jpg) 0 0 repeat-x;
}
.block-scroll .inner .block-top-right {
  background: url(../images/orange/scroll_news_right.jpg) right 0 repeat-x;
}
.block-scroll .views-row a {
  color: #4f3633;
}

/* Block event */
.block-event .views-row label,
.view-list-event .views-row label {
  color: #4F3633;
}
.block-event .views-field-field-date-value {
  background: url(../images/orange/event_date_bg.png) 0 0 no-repeat;
}

/* Block Slideshow */
.block-slideshow .jcarousel-skin-tango .activeSlide img {
  background: #da3b07;
}

/* Block box */

.main-wrapper .block-box .inner .block-top-left,
.main-wrapper .content-inner-inner .block-top-left {
  background: url(../images/orange/block_box_top_left.jpg) 0 0 no-repeat;
}
.main-wrapper .block-box .inner .block-top-right,
.main-wrapper .content-inner-inner .block-top-right {
  background: url(../images/orange/block_box_top_right.jpg) 0 0 no-repeat;
}
.main-wrapper .block-box .inner .block-bottom-left,
.main-wrapper .content-inner-inner .block-bottom-left {
  background: url(../images/orange/block_box_bottom_left.jpg) 0 0 no-repeat;
}
.main-wrapper .block-box .inner .block-bottom-right,
.main-wrapper .content-inner-inner .block-bottom-right {
  background: url(../images/orange/block_box_bottom_right.jpg) 0 0 no-repeat;
}

/* Block list */
.block-list ul li {
  background: url(../images/orange/postscript_dotline.png) bottom left repeat-x;
}
.block-list ul li a {
  background: url(../images/orange/bullet.png) 0 8px no-repeat;
}


/* Page titles
/-------------------------------------------------------------- */
h1.title,
h2.block-title {
  color: #3d3e3f;
}
.postscript-bottom .block h2.block-title {
  background: url(../images/orange/postscript_line.jpg) bottom left repeat-x;
  color:#fff;
}

/* Tabs */
.block-quicktabs ul.quicktabs_tabs li {
  background: url(../images/orange/tab_left.png) 0 0 no-repeat;
}
.block-quicktabs ul.quicktabs_tabs li a {
  background: url(../images/orange/tab_right.png) right 0 no-repeat;
  color:#3d3e3f;
}


#content-tabs ul.primary li,
#content-tabs ul.secondary li {
  background: url(../images/orange/tab_left.png) 0 0 no-repeat;
}
#content-tabs ul.primary li a:link,
#content-tabs ul.primary li a:visited,
#content-tabs ul.secondary li a:link,
#content-tabs ul.secondary li a:visited {
  background: url(../images/orange/tab_right.png) right 0 no-repeat;
}

#content-tabs ul.primary li a:link,
#content-tabs ul.primary li a:visited,
#content-tabs ul.secondary li a:link,
#content-tabs ul.secondary li a:visited {
  color: #fff;
}

#content-tabs ul.primary li.active,
#content-tabs ul.secondary li.active,
#content-tabs ul.primary li.sfhover,
#content-tabs ul.secondary li.sfhover {
  background: url(../images/tab_active_left.png) 0 0 no-repeat;
}

#content-tabs ul.primary li a:hover,
#content-tabs ul.primary li a:focus,
#content-tabs ul.primary li a.active,
#content-tabs ul.secondary li a.active,
#content-tabs ul.secondary li a:hover,
#content-tabs ul.secondary li a:focus {
  background: url(../images/tab_active_right.png) right 0 no-repeat;
  color:#3d3e3f;
  border: none;
}
/* Pagers
-------------------------------------------------------------- */
ul.pager a,
ul.pager a:link,
ul.pager a:visited,
ul.pager li.pager-current {
  color: #da3b07;
}

ul.pager li.pager-current {
  color: #da3b07;
}

/* Forms
/-------------------------------------------------------------- */
/* Typography and backgrounds for all form buttons */
form span.form-submit {
  background: url(../images/orange/button_left.png) 0 0 no-repeat;
}
form input.form-submit {
  background: url(../images/orange/button_right.png) right top no-repeat;
  color: #fff;
}

